/*     471875 : 한줄 텍스트      */
.text__471875__ {box-shadow:3px 3px 4px rgb(0 0 0 / 20%);}
.text__471875__ a {display:table;table-layout:fixed;width:100%;padding:24px 30px;background:#0052cf;box-sizing:border-box;}
.text__471875__ a .cont {
	display:table-cell;vertical-align:middle;
	font-size:18px;font-weight:bold;color:#ffffff;letter-spacing:-.03em;line-height:1.5em;
}
.text__471875__ a .ico_plus {display:none;}
.text__471875__ a .figure {display:table-cell;vertical-align:middle;width:41px;}

@media all and (min-width:1024px){
	.text__471875__ a .cont {display:block;position:relative;padding-right:25px;font-size:28px;text-overflow:ellipsis;overflow:hidden;white-space:nowrap;}
	.text__471875__ a .ico_plus {display:block;position:absolute;top:8px;right:0;}
	.text__471875__ a .ico_plus > span {display:block;position:relative;width:25px;height:25px;font-size:0;transition:transform .5s;transform-origin:center center;}
	.text__471875__ a .ico_plus > span:before {content:'';position:absolute;top:50%;left:50%;width:2px;height:100%;transform:translate(-50%,-50%);background:#fff;}
	.text__471875__ a .ico_plus > span:after {content:'';position:absolute;top:50%;left:50%;width:100%;height:2px;transform:translate(-50%,-50%);background:#fff;}
	.text__471875__ a .figure {display:block;width:auto;margin-top:35px;text-align:right;}
	.text__471875__ a:hover .ico_plus > span {transform:rotate(90deg);}
}


/*     471885 : 블록 설정      */
.block_option__471885__ {display:table;width:100%}
.block_option__471885__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__471885__ {}
}


@media (min-width:1024px){
	.row__471885__ {margin-top:-70px;}
}

/*     471895 : 한줄 텍스트      */
.text__471895__ {box-shadow:3px 3px 4px rgb(0 0 0 / 20%);}
.text__471895__ a {display:table;table-layout:fixed;width:100%;padding:24px 30px;background:#107ff3;box-sizing:border-box;}
.text__471895__ a .cont {
	display:table-cell;vertical-align:middle;
	font-size:18px;font-weight:bold;color:#ffffff;letter-spacing:-.03em;line-height:1.5em;
}
.text__471895__ a .ico_plus {display:none;}
.text__471895__ a .figure {display:table-cell;vertical-align:middle;width:41px;}

@media all and (min-width:1024px){
	.text__471895__ a .cont {display:block;position:relative;padding-right:25px;font-size:28px;text-overflow:ellipsis;overflow:hidden;white-space:nowrap;}
	.text__471895__ a .ico_plus {display:block;position:absolute;top:8px;right:0;}
	.text__471895__ a .ico_plus > span {display:block;position:relative;width:25px;height:25px;font-size:0;transition:transform .5s;transform-origin:center center;}
	.text__471895__ a .ico_plus > span:before {content:'';position:absolute;top:50%;left:50%;width:2px;height:100%;transform:translate(-50%,-50%);background:#fff;}
	.text__471895__ a .ico_plus > span:after {content:'';position:absolute;top:50%;left:50%;width:100%;height:2px;transform:translate(-50%,-50%);background:#fff;}
	.text__471895__ a .figure {display:block;width:auto;margin-top:35px;text-align:right;}
	.text__471895__ a:hover .ico_plus > span {transform:rotate(90deg);}
}


/*     471905 : 한줄 텍스트      */
.text__471905__ {box-shadow:3px 3px 4px rgb(0 0 0 / 20%);}
.text__471905__ a {display:table;table-layout:fixed;width:100%;padding:24px 30px;background:#19a6dd;box-sizing:border-box;}
.text__471905__ a .cont {
	display:table-cell;vertical-align:middle;
	font-size:18px;font-weight:bold;color:#ffffff;letter-spacing:-.03em;line-height:1.5em;
}
.text__471905__ a .ico_plus {display:none;}
.text__471905__ a .figure {display:table-cell;vertical-align:middle;width:41px;}

@media all and (min-width:1024px){
	.text__471905__ a .cont {display:block;position:relative;padding-right:25px;font-size:28px;text-overflow:ellipsis;overflow:hidden;white-space:nowrap;}
	.text__471905__ a .ico_plus {display:block;position:absolute;top:8px;right:0;}
	.text__471905__ a .ico_plus > span {display:block;position:relative;width:25px;height:25px;font-size:0;transition:transform .5s;transform-origin:center center;}
	.text__471905__ a .ico_plus > span:before {content:'';position:absolute;top:50%;left:50%;width:2px;height:100%;transform:translate(-50%,-50%);background:#fff;}
	.text__471905__ a .ico_plus > span:after {content:'';position:absolute;top:50%;left:50%;width:100%;height:2px;transform:translate(-50%,-50%);background:#fff;}
	.text__471905__ a .figure {display:block;width:auto;margin-top:35px;text-align:right;}
	.text__471905__ a:hover .ico_plus > span {transform:rotate(90deg);}
}


/*     471965 : 한줄 텍스트      */
.text__471965__ {box-shadow:3px 3px 4px rgb(0 0 0 / 20%);}
.text__471965__ a {display:table;table-layout:fixed;width:100%;padding:24px 30px;background:#964a3c;box-sizing:border-box;}
.text__471965__ a .cont {
	display:table-cell;vertical-align:middle;
	font-size:18px;font-weight:bold;color:#ffffff;letter-spacing:-.03em;line-height:1.5em;
}
.text__471965__ a .ico_plus {display:none;}
.text__471965__ a .figure {display:table-cell;vertical-align:middle;width:41px;}

@media all and (min-width:1024px){
	.text__471965__ a .cont {display:block;position:relative;padding-right:25px;font-size:28px;text-overflow:ellipsis;overflow:hidden;white-space:nowrap;}
	.text__471965__ a .ico_plus {display:block;position:absolute;top:8px;right:0;}
	.text__471965__ a .ico_plus > span {display:block;position:relative;width:25px;height:25px;font-size:0;transition:transform .5s;transform-origin:center center;}
	.text__471965__ a .ico_plus > span:before {content:'';position:absolute;top:50%;left:50%;width:2px;height:100%;transform:translate(-50%,-50%);background:#fff;}
	.text__471965__ a .ico_plus > span:after {content:'';position:absolute;top:50%;left:50%;width:100%;height:2px;transform:translate(-50%,-50%);background:#fff;}
	.text__471965__ a .figure {display:block;width:auto;margin-top:35px;text-align:right;}
	.text__471965__ a:hover .ico_plus > span {transform:rotate(90deg);}
}


/*     471975 : 블록 설정      */
.block_option__471975__ {display:table;width:100%}
.block_option__471975__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__471975__ {}
}


@media (min-width:1024px){
	.row__471975__ {margin-top:-70px;}
}

/*     471985 : 한줄 텍스트      */
.text__471985__ {box-shadow:3px 3px 4px rgb(0 0 0 / 20%);}
.text__471985__ a {display:table;table-layout:fixed;width:100%;padding:24px 30px;background:#5da02c;box-sizing:border-box;}
.text__471985__ a .cont {
	display:table-cell;vertical-align:middle;
	font-size:18px;font-weight:bold;color:#ffffff;letter-spacing:-.03em;line-height:1.5em;
}
.text__471985__ a .ico_plus {display:none;}
.text__471985__ a .figure {display:table-cell;vertical-align:middle;width:41px;}

@media all and (min-width:1024px){
	.text__471985__ a .cont {display:block;position:relative;padding-right:25px;font-size:28px;text-overflow:ellipsis;overflow:hidden;white-space:nowrap;}
	.text__471985__ a .ico_plus {display:block;position:absolute;top:8px;right:0;}
	.text__471985__ a .ico_plus > span {display:block;position:relative;width:25px;height:25px;font-size:0;transition:transform .5s;transform-origin:center center;}
	.text__471985__ a .ico_plus > span:before {content:'';position:absolute;top:50%;left:50%;width:2px;height:100%;transform:translate(-50%,-50%);background:#fff;}
	.text__471985__ a .ico_plus > span:after {content:'';position:absolute;top:50%;left:50%;width:100%;height:2px;transform:translate(-50%,-50%);background:#fff;}
	.text__471985__ a .figure {display:block;width:auto;margin-top:35px;text-align:right;}
	.text__471985__ a:hover .ico_plus > span {transform:rotate(90deg);}
}


/*     471995 : 한줄 텍스트      */
.text__471995__ {box-shadow:3px 3px 4px rgb(0 0 0 / 20%);}
.text__471995__ a {display:table;table-layout:fixed;width:100%;padding:24px 30px;background:#e66d1e;box-sizing:border-box;}
.text__471995__ a .cont {
	display:table-cell;vertical-align:middle;
	font-size:18px;font-weight:bold;color:#ffffff;letter-spacing:-.03em;line-height:1.5em;
}
.text__471995__ a .ico_plus {display:none;}
.text__471995__ a .figure {display:table-cell;vertical-align:middle;width:41px;}

@media all and (min-width:1024px){
	.text__471995__ a .cont {display:block;position:relative;padding-right:25px;font-size:28px;text-overflow:ellipsis;overflow:hidden;white-space:nowrap;}
	.text__471995__ a .ico_plus {display:block;position:absolute;top:8px;right:0;}
	.text__471995__ a .ico_plus > span {display:block;position:relative;width:25px;height:25px;font-size:0;transition:transform .5s;transform-origin:center center;}
	.text__471995__ a .ico_plus > span:before {content:'';position:absolute;top:50%;left:50%;width:2px;height:100%;transform:translate(-50%,-50%);background:#fff;}
	.text__471995__ a .ico_plus > span:after {content:'';position:absolute;top:50%;left:50%;width:100%;height:2px;transform:translate(-50%,-50%);background:#fff;}
	.text__471995__ a .figure {display:block;width:auto;margin-top:35px;text-align:right;}
	.text__471995__ a:hover .ico_plus > span {transform:rotate(90deg);}
}


